glab(1)

NAME
glab-issue-unsubscribe - Unsubscribe from an issue.

SYNOPSIS
glab issue unsubscribe [flags]

DESCRIPTION
Unsubscribe from an issue.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

-R, --repo=""
    Select another repository. Can use either OWNER/REPO or GROUP/NAMESPACE/REPO format. Also accepts full URL or Git URL.

EXAMPLE
    glab issue unsubscribe 123
    glab issue unsub 123
    glab issue unsubscribe https://gitlab.com/OWNER/REPO/-/issues/123

SEE ALSO
glab-issue(1)